#header {background: #2858BB url(/mystudents/images/mystudents.jpg) no-repeat right top;} 

.closeWarning  { font-weight: bold;
                 color: red;
                 text-align: center;}



.basic-table {
  border:0px solid #7294d8;
  border-collapse:collapse;
  margin-left: 5px;
  margin-bottom: 5px;
  align:center;
}

.basic-table caption {
color: #1d499f; 
background: #ecf6ff; 
border: 1px dotted #7294d8; 
padding: 3px; 
margin-left: 4px;
font-size: 90%;
} 


.basic-table td{
 color: #1d499f;
  border-bottom:0px solid #7294d8;
  border-right:0px solid #7294d8;
  border-collapse:collapse;
  padding:3px;
} 

.basic-table th{
  color: #1d499f;
  background: #ecf6ff;
  text-align:left;
  border-bottom:0px solid #7294d8;
  border-right:0px solid #7294d8;
  border-collapse:collapse;
  padding:3px;
}

.button { background: #f9e6a2 url(cmsimages/search_back.gif); border: solid 1px #e4bb13; font-size: 80%;  margin: 0px }

.sectionTitle{
  color: #1d499f;
  background: #ecf6ff;
  text-align:left;
  border-bottom:0px solid #7294d8;
  border-right:0px solid #7294d8;
  border-collapse:collapse;
  padding:4px;
}

.sectionSubTitle{
  background-color: #ecf6fe;  color: #1d499f; font-size:95%;  padding:3px;
}

.rowHeading {background-color: #ecf6fe;  color: #1d499f; font-size:100%;  padding:2px; font-weight:bold; text-align:right;}

.colHeading {background-color: #ecf6fe;  color: #1d499f; font-size:100%;  padding:2px; font-weight:bold; text-align:left;}

.cellValue{
 color: #1d499f;
  border-bottom:0px solid #7294d8;
  border-right:0px solid #7294d8;
  border-collapse:collapse;
  padding:3px;
  font-size:90%;
} 

.defaultText{ color: #000000;text-align: left;}

.errorText{      color: red;
                 text-align: left;}

.alert{font-size: 95%; color: #ffffff; background-color: #ba2434; font-weight: bold;}

/* style for tabs */
#tab-heading { margin: 0; padding: 0 }
#tab-head { margin: 1em 0 0 0; padding: 0;  float: left; width: 100%;  background: #ECF6FF url(images/tab-head-back.gif) repeat-x left bottom;  font-size:90%;  line-height:normal; }
#tab-head h2 { float: left; margin: 0; padding: 0 0 0 0.6em; position: relative; top: 13px;  font-weight: bold; font-size: 95%; color: #333 }
#tab-head ul {  margin:0; padding:10px 0 0 0;  list-style:none;  }
#tab-head li { display: inline; float: left;  background:url(images/left.gif) no-repeat left top;  margin:  0 0 0 8px;  padding:0 0 0 9px;  }
#tab-head a {  display:block;  background:url(images/right.gif) no-repeat right top;  padding: 6px 15px 6px 6px;  text-decoration:none;  font-weight:bold;  color:#333333;  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tab-head a {float:none;}
/* End IE5-Mac hack */
#tab-head a:hover {  color: #333333;  text-decoration: underline;  }
#tab-head .currentTab {  background-image:url(images/left-on.gif);  }
#tab-head .currentTab a {  background-image:url(images/right-on.gif);  color:#b01c2e;  padding-bottom:6px;  text-decoration: none;  }


